<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
  <title>English | About Developer</title>

  <!-- Bootstrap -->
  <link href="css/bootstrap.min.css" rel="stylesheet">
  <!--Custom CSS-->
  <link href="css/style.css" rel="stylesheet">
  <!--Sarabun-->
  <link rel="stylesheet" href="css/thsarabunnew.css">

  <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
  <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
  <!--[if lt IE 9]>
  <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
  <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
  <![endif]-->
</head>
<body>
  <nav class="navbar navbar-default navbar-static-top">
    <div class="container">
      <div class="navbar-header">
        <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
          <span class="sr-only">Toggle navigation</span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
        </button>
        <a class="navbar-brand" href="index.html">English</a>
      </div>
      <div id="navbar" class="navbar-collapse collapse">
        <ul class="nav navbar-nav">
          <li><a href="index.html">Home</a></li>
          <li><a href="about_teacher.html">About Teacher</a></li>
        </ul>
        <!--<ul class="nav navbar-nav navbar-right">
          <li><a href="../navbar/">Default</a></li>
          <li class="active"><a href="./">Static top <span class="sr-only">(current)</span></a></li>
          <li><a href="../navbar-fixed-top/">Fixed top</a></li>
        </ul>-->
      </div><!--/.nav-collapse -->
    </div>
  </nav>
  <div class="container navbar-fix">
    <div class="row">
      <div class="col-sm-10 col-sm-offset-1">
        <div class="main-content">
          <h1>เกี่ยวกับผู้พัฒนาเว็บไซต์</h1>
          <p>ผู้พัฒนาเว็บไซต์ คือ นักเรียนห้อง 812 กลุ่มที่ 4 รุ่น TU78</p>
          <p>เว็บไซต์นี้มี Code เก็บอยู่ที่ <a href="https://gitlab.com/dhanat.tu78/2016WorkProject/" target="_blank">Gitlab</a></p>
          <div class="row">
            <div class="col-sm-6">
              <h2>รายชื่อผู้พัฒนาเว็บไซต์</h2>
              <p>เว็บของเราจะไม่สามารถเสร็จสมบูรณ์ หากขาดพวกเขาเหล่านี้</p>
              <p>
                <ol>
                  <li><p>นางสาวปุณยาพร ปัญญาสัทโท เลขที่ 14</p>
                    <div class="row">
                      <div class="col-sm-6 col-sm-offset-3">
                        <img class="img-responsive" src="images/pang_resized.jpg"></img>
                      </div>
                    </div>
                  </li>
                  <li><p>นางสาวศุภากร ศุภพินิจชัย เลขที่ 23</p>
                    <div class="row">
                      <div class="col-sm-6 col-sm-offset-3">
                        <img class="img-responsive" src="images/bamboo_resized.jpg"></img>
                      </div>
                    </div>
                  </li>
                  <li><p>นายณภัทร ภาสอาจ เลขที่ 32</p>
                    <div class="row">
                      <div class="col-sm-6 col-sm-offset-3">
                        <img class="img-responsive" src="images/pai_resized.jpg"></img>
                      </div>
                    </div>
                  </li>
                  <li><p>นายณัฐวัฒน์ มะระพฤกษ์วรรณ เลขที่ 33</p>
                    <div class="row">
                      <div class="col-sm-6 col-sm-offset-3">
                        <img class="img-responsive" src="images/pooh_resized.jpg"></img>
                      </div>
                    </div>
                  </li>
                  <li><p>นายต้นตนัย เลิศสินธุ์ภักดี เลขที่ 34</p>
                    <div class="row">
                      <div class="col-sm-6 col-sm-offset-3">
                        <img class="img-responsive" src="images/sun_resized.jpg"></img>
                      </div>
                    </div>
                  </li>
                  <li><p>นายทฤนห์ กาญจนะวสิต เลขที่ 35</p>
                    <div class="row">
                      <div class="col-sm-6 col-sm-offset-3">
                        <img class="img-responsive" src="images/trin_resized.jpg"></img>
                      </div>
                    </div>
                  </li>
                  <li><p>นายธนัท สัตตอวโล เลขที่ 36</p>
                    <div class="row">
                      <div class="col-sm-6 col-sm-offset-3">
                        <img class="img-responsive" src="images/thew_resized.jpg"></img>
                      </div>
                    </div>
                  </li>
                  <li><p>นายเมธี สิริวรวิทย์ เลขที่ 37</p>
                    <div class="row">
                      <div class="col-sm-6 col-sm-offset-3">
                        <img class="img-responsive" src="images/petch_resized.jpg"></img>
                      </div>
                    </div>
                  </li>
                </ol>
              </p>
            </div>
            <div class="col-sm-6">
              <h2>การติดต่อผู้พัฒนาเว็บไซต์</h2>
              <p>สามารถติดต่อได้ที่ <a href="https://gitlab.com/dhanat.tu78/2016WorkProject/" target="_blank">Gitlab</a></p>
              <p>ทีมพัฒนาของเราไม่อนุญาตให้นำเนื้อหาไปเผยแพร่ที่อื่น คัดลอก ทำซ้ำ ดัดแปลง แจกจ่าย จำหน่าย ไม่ว่าส่วนใดส่วนหนึ่งของเว็บไซต์แห่งนี้ เว้นแต่ได้รับอนุญาตจากทีมผู้พัฒนา</p>
              <p>หากพบปัญหาของเว็บไซต์ หรือ เนื้อหาผิดพลาด กรุณาติดต่อที่ผู้พัฒนาเว็บไซต์โดยตรง</p>
            </div>
            <div class="col-sm-6">
              <h2>สนใจสนับสนุนหรือร่วมงาน</h2>
              <p>เว็บไซต์ของเรา กำลังมองหาผู้สนับสนุนมาช่วยพัฒนาเว็บไซต์แห่งนี้ให้ดียิ่งๆขึ้นไป</p>
              <p>หากท่านต้องการสนับสนุนหรือต้องการมีส่วนร่วมในการพัฒนาเว็บไซต์แห่งนี้</p>
              <p>สามารถติดต่อได้โดยตรงที่ "หมีขั้วโลก" ผู้ดูแล<a href="https://gitlab.com/dhanat.tu78/2016WorkProject/" target="_blank">Gitlab</a>ของเว็บแห่งนี้</p>
              <p></p>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <footer class="fluid-container">
    <p><a href="about_teacher.html">เกี่ยวกับคุณครูผู้สอน</a></p>
    <p><a href="">เกี่ยวกับผู้พัฒนาเว็บไซต์</a></p>
    <p class="text-right">เว็บไซต์นี้จัดทำโดยนักเรียนห้อง 812 กลุ่มที่ 4 รุ่น TU78&nbsp;&nbsp;&copy;&nbsp;2016</p>
  </footer>
  <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
  <!-- Include all compiled plugins (below), or include individual files as needed -->
  <script src="js/bootstrap.min.js"></script>
  <script>
  $(function() {
    $('a[href*="#"]:not([href="#"])').click(function() {
      if (location.pathname.replace(/^\//,'') == this.pathname.replace(/^\//,'') && location.hostname == this.hostname) {
        var target = $(this.hash);
        target = target.length ? target : $('[name=' + this.hash.slice(1) +']');
        if (target.length) {
          $('html, body').animate({
            scrollTop: target.offset().top
          }, 750);
          return false;
        }
      }
    });
  });
  </script>
</body>
</html>
